/*div.ccm-core-commerce-checkout-form table {width: 100%; border: 1px solid #aaa; color:#666666;}
div.ccm-core-commerce-checkout-form table td {padding: 8px 20px 8px 8px; background: #f3f3f3}
div.ccm-core-commerce-checkout-form input.ccm-input-text {width: 100%}

div.ccm-core-commerce-cart-buttons input.ccm-core-commerce-checkout-button-next {float: right}
div.ccm-core-commerce-cart-buttons input.ccm-core-commerce-checkout-button-previous {float: left}

div.ccm-core-commerce-profile-address-save { text-align: right; }
div.ccm-core-commerce-checkout-form-shipping-method-option span.unavailable-method { background: #FFC8C8; padding: 0 15px; }
*/
div.ccm-core-commerce-checkout-form table {
	width: 100%; 
	color:#666666;
	
}

div.ccm-core-commerce-checkout-form table td {
	padding: 8px 20px 8px 8px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 16px;
	color: #3c2415;
}

div.ccm-core-commerce-checkout-form input.ccm-input-text {
	width: 100%;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 13px;
	color: #3c2415;
	
	
}

div.ccm-core-commerce-cart-buttons input.ccm-core-commerce-checkout-button-next {
	float: right;
}

div.ccm-core-commerce-cart-buttons input.ccm-core-commerce-checkout-button-previous {
	float: left;
}

div.ccm-core-commerce-profile-address-save { 
	text-align: right; 
}

div.ccm-core-commerce-checkout-form-shipping-method-option span.unavailable-method { 
	background: #FFC8C8; 
	padding: 0 15px; 
}